<ul
  class="nav-list"
  [ngClass]="{
    'light-font': isLight,
    'nav-links': !inMobileMenu,
    'mobile-menu-links': inMobileMenu
  }"
  [ngStyle]="{ gap: gap }"
>
  <li>
    <a [ngClass]="{ 'light-font': isLight }" class="nav-link" href="#"
      >Features</a
    >
  </li>
  <li>
    <a [ngClass]="{ 'light-font': isLight }" class="nav-link" href="#"
      >Pricing</a
    >
  </li>
  <li>
    <a [ngClass]="{ 'light-font': isLight }" class="nav-link" href="#"
      >Contact</a
    >
  </li>
  <li><a class="nav-link btn-red" href="#" *ngIf="showLogin">Login</a></li>
</ul>
